
Auto Multiple Choice - Bug # 555: ERROR(): No layout for ID +0/0/0+

Status: Closed Priority: Normal
Author: Tybs Tybs Category:
Created: 04/14/2018 Assignee:
Updated: 02/08/2021 Due date:
Description: Bonjour,

Je n'arrive actuellement pas à utiliser la saisie automatique, la sortie des commandes renvoie :

Page : +0/0/0+
Page : +0/0/0+
ERROR(): No layout for ID +0/0/0+
===<analyse>=+1

Le pré-traitement n'a aucun effet aussi...
J'ai directement le fichier de solutions individuelles afin de tester.

Je suis sous KDE Neon 5.12, Texlive 2015.20160320 et TexStudio.

Merci d'avance,

Thibault

History
04/15/2018 09:06 am - Tybs Tybs
- File AMC-DEBUG-G9qO1FgI.log added

Je vous ajoute le debug.

04/15/2018 09:08 am - Tybs Tybs
J'ai directement *utilisé* le fichier de solutions individuelles afin de tester.

04/15/2018 09:10 am - Alexis Bienvenüe
- Status changed from New to Feedback

> /usr/lib/AMC/exec/AMC-detect: error while loading shared libraries: libopencv_highgui.so.2.4: cannot open shared object file: No such file or directory
Peut-être un problème d'installation ? Comment avez-vous installé AMC ?

04/15/2018 09:18 am - Tybs Tybs
Bonjour,
Merci pour la réponse rapide !

J'ai installé AMC via le dépot : ppa:alexis.bienvenue/amc puis install auto-multiple-choice.
Au vu de cette erreur, j'ai justement réintsallé libopencv-core2.4v5...

04/15/2018 09:20 am - Alexis Bienvenüe
Sur quelle version d'ubuntu ?
04/15/2018 09:21 am - Tybs Tybs
16.04 LTS

04/15/2018 09:38 am - Tybs Tybs
L'emplacement de openCV n'est peut-être pas le bon ?

Il est installé ici : /usr/lib/x86_64-linux-gnu/libopencv_core.so.2.4 dans mon cas...

04/15/2018 09:47 am - Alexis Bienvenüe
C'est le bon endroit je pense. Bizarre… Avez-vous fait une mise à jour du système récemment (voir message#6777) ?

04/15/2018 09:52 am - Tybs Tybs
C'est possible, oui. Surtout qu'à la base j'étais sous kubuntu et je suis passé sous Neon... Je ne sais pas s'il peut y avoir conflit...

J'essaierai sur une autre distrib,

Merci en tous cas. Vous faites un travail faramineux !

04/15/2018 01:28 pm - Tybs Tybs
Re bonjour,

Après réinstallation propre de KDE Neon 5.12.4 basé sur Ubuntu 16.04, le problème persiste.

02/08/2021 04:23 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Files
amc-compiled.log 19.1 kB 04/14/2018 Tybs Tybs
source.tex 1.7 kB 04/14/2018 Tybs Tybs
AMC-DEBUG-G9qO1FgI.log 41.7 kB 04/15/2018 Tybs Tybs
